Pages: [1]   Go Down

Author Topic: Lightroom 5.6 and PSCC 2014 ACR Incompatibility  (Read 13211 times)

Brad Smith

  • Jr. Member
  • **
  • Offline Offline
  • Posts: 86
Lightroom 5.6 and PSCC 2014 ACR Incompatibility
« on: October 08, 2014, 04:50:34 pm »

I am running Lightroom 5.6 and PSCC 2014. Adobe CC says my PSCC 2014 is up to date, but in trying to edit an image from LR in PSCC 2014, LR complains that this version of LR may require ACR 8.6 for full compatibility. LR says "Please update the Camera Raw plug-in using the update tool available in the Photoshop help menu." When I open PSCC 2014 and go to Updates in the help menu, the Adobe Application manager reports back that my applications are all up-to-date. ???
Logged

deejjjaaaa

  • Sr. Member
  • ****
  • Offline Offline
  • Posts: 1170
Re: Lightroom 5.6 and PSCC 2014 ACR Incompatibility
« Reply #1 on: October 08, 2014, 08:43:37 pm »

I am running Lightroom 5.6 and PSCC 2014. Adobe CC says my PSCC 2014 is up to date, but in trying to edit an image from LR in PSCC 2014, LR complains that this version of LR may require ACR 8.6 for full compatibility. LR says "Please update the Camera Raw plug-in using the update tool available in the Photoshop help menu." When I open PSCC 2014 and go to Updates in the help menu, the Adobe Application manager reports back that my applications are all up-to-date. ???
so what is your ACR version ?

you might try to force update

http://helpx.adobe.com/x-productkb/multi/camera-raw-plug-in-installer.html

OR release candidate = http://labs.adobe.com/downloads/cameraraw8-7-cc.html
Logged

Brad Smith

  • Jr. Member
  • **
  • Offline Offline
  • Posts: 86
Re: Lightroom 5.6 and PSCC 2014 ACR Incompatibility
« Reply #2 on: October 08, 2014, 09:52:18 pm »

I was running ACR 8.5.

The force install of 8.6 worked.

Thanks!
Logged
Pages: [1]   Go Up